RubyGems Navigation menu

appium_lib 0.23.0

Ruby library for Appium.

Versions:

  1. 4.1.0 - July 21, 2014 (2.91 MB)
  2. 4.0.0 - July 5, 2014 (2.9 MB)
  3. 3.0.3 - June 2, 2014 (2.9 MB)
  4. 3.0.2 - June 1, 2014 (2.9 MB)
  5. 3.0.1 - June 1, 2014 (2.9 MB)
Show all versions (94 total)

Authors:

  • code@bootstraponline.com

Owners:

971b6fe2ae58158076e5bc90345d6692

Total downloads 83,137

For this version 458

Show all versions (94 total)

Required Ruby Version: >= 1.9.3

Licenses:

http://www.apache.org/licenses/LICENSE-2.0.txt

Gemfile:
gem 'appium_lib', '~> 0.23.0' = Copy to clipboard Copied!

install:
gem install appium_lib -v 0.23.0 = Copy to clipboard Copied!

Links: